---
stage: "prodwork01"

# TODO read configuration with hetzner rest api
shared_service_network: "10.3.0.0/16"

filebeat_enabled: false

shared_service_hostname_harbor: "prodnso-harbor-01.{{ domain }}"
shared_service_mail_hostname: "{{ stage }}-mail-01.{{ domain_env }}"
shared_service_hostname_keycloak: "keycloak-prodwork01.{{ domain_env }}"
shared_service_url_keycloak: "https://{{ shared_service_hostname_keycloak }}"

netgo_msteams_hook_cd: "{{ netgo_msteams_hook_cd_vault }}"
netgo_msteams_hook_alerting: "{{ netgo_msteams_hook_alerting_vault }}"
